
/*****************************************
* STORED stp_ODETTE_setStato
*
* aggiorna stato etichetta Odette
*
* Steamware, S.E.L.
* mod: 2011.04.29
*
****************************************/
CREATE PROCEDURE [dbo].[stp_ODETTE_setStato]
(
	@UDC NVARCHAR(50),
	@StatoOk BIT
)
AS

-- update valori (sovrascrivo...)
UPDATE	Odette
SET		StatoOk = @StatoOk
WHERE	CampoUDC = @UDC

RETURN
